
noinst_DATA = cr22-action-kde.png cr32-action-kde.png

cr22-action-kde.png: ../../kimage_concat
	../../kimage_concat $(srcdir)/cr22-action-kde- cr22-action-kde.png

cr32-action-kde.png: ../../kimage_concat
	../../kimage_concat $(srcdir)/cr32-action-kde- cr32-action-kde.png

install-data-local: cr32-action-kde.png cr22-action-kde.png
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/actions/kde
	$(mkinstalldirs) $(DESTDIR)$(kde_icondir)/crystalsvg/22x22/actions/kde
	$(INSTALL_DATA) ./cr32-action-kde.png $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/actions/kde.png
	$(INSTALL_DATA) ./cr22-action-kde.png $(DESTDIR)$(kde_icondir)/crystalsvg/22x22/actions/kde.png

uninstall-local:
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/32x32/actions/kde.png
	-rm -f $(DESTDIR)$(kde_icondir)/crystalsvg/22x22/actions/kde.png

CLEANFILES = cr22-action-kde.png cr32-action-kde.png
